<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mpeg" Comment="MPEG-2 PS (DVD VOB)" Ext=".mpg">
    <Stream type="v" size="720*480,720*576" framerate="25,29.97" bitrate="1500 kbps,2000 kbps(D),3000 kbps,4000 kbps,5000 kbps,6000 kbps,8000 kbps(D),10000 kbps" codec="mpeg2video"/>
	<Stream type="a" bitrate="64 kbps,96 kbps,128 kbps(D),192 kbps,256 kbps,384 kbps"	samplerate="44100(D),48000"	channel="1,2(D)" codec="mp2(D),ac3"/>
</Format>
